Child pages
  • NetSci 2012

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Required Software

  • Java 1.6 or higher - A programming language and computing platform for developing cross platform (operating system) software.  You can check your currently installed version here.
  • Science of Science tool (Sci2) - A desktop application for information analysis and visualization.
  • An image viewer capable of interpreting the PostScript visualization visualizations generated by the tool.
    • Windows users may find that they have a commercial PostScript viewer from the Adobe Acrobat family already installed.  Alternatively you  Alternatively they may install the free interpreter Ghostscript and the free viewer GSview (both are required in this case).
    • Mac OS X users can use the built-in Preview application and should not need a 3rd party reader.
    • Linux users will likely find that their distribution comes pre-installed with Ghostscript and may use one of its included scripts (see ps2pdf).

...